Publishing details

Changelog

node-superagent (0.20.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <email address hidden>  Sat, 03 Aug 2019 15:44:12 +0200

Available diffs

Builds

Built packages

Package files